=== debian/control ===
Source: language-pack-kde-ar
Section: translations
Priority: optional
Maintainer: Martin Pitt <martin.pitt@ubuntu.com>
Build-Depends-Indep: dpkg (>= 1.10.24), debhelper (>= 4.1.0), gettext
Standards-Version: 3.6.1

Package: language-pack-kde-ar
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: language-pack-kde-ar-base
Replaces: language-pack-kde-ar-base, language-pack-ar-base (<< ${Source-Version}), language-pack-ar (<< ${Source-Version})
Description: KDE translation updates for language Arabic
 Translation data updates for all supported KDE packages for:
 Arabic
 .
 language-pack-kde-ar-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
 .
 Please note that you should install language-support-ar
 to get full support for this language.
