=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
 Depends: language-pack-kde-ar-base
-Replaces: language-pack-kde-ar-base, language-pack-ar-base (<< ${Source-Version}), language-pack-gnome-ar-base (<< ${Source-Version}), language-pack-kde-ar-base (<< ${Source-Version}), language-pack-ar (<< ${Source-Version})
+Replaces: language-pack-kde-ar-base, language-pack-ar-base (<< ${Source-Version}), language-pack-gnome-ar-base (<< ${Source-Version}), language-pack-kde-ar-base (<< ${Source-Version}), language-pack-ar (<< ${Source-Version}),  language-pack-gnome-ar (<< ${Source-Version}), language-pack-kde-ar (<< ${Source-Version})
 Description: KDE translation updates for language Arabic
  Translation data updates for all supported KDE packages for:
  Arabic
