## language-pack-kde-ar 9.04+20100531

=== debian/changelog ===
language-pack-kde-ar (1:9.04+20100531) jaunty-security; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 03 Jun 2010 20:11:35 +0000
