=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-ar
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-kde-ar-base (>= 1:9.04+20100531), language-pack-ar-base (>= 1:9.04+20100531)
+Depends: language-pack-kde-ar-base (>= 1:9.10+20091022), language-pack-ar-base (>= 1:9.10+20091022)
 Replaces: language-pack-kde-ar-base, language-pack-ar-base (<< ${Source-Version}), language-pack-gnome-ar-base (<< ${Source-Version}), language-pack-kde-ar-base (<< ${Source-Version}), language-pack-ar (<< ${Source-Version}),  language-pack-gnome-ar (<< ${Source-Version}), language-pack-kde-ar (<< ${Source-Version})
 Description: KDE translation updates for language Arabic
  Translation data updates for all supported KDE packages for:
