## language-pack-kde-ar 10.10+20100930

=== debian/changelog ===
language-pack-kde-ar (1:10.10+20100930) maverick; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 01 Oct 2010 10:18:04 +0000
