=== debian/control ===
Source: language-pack-kde-ar
Section: translations
Priority: optional
Maintainer: Language pack maintainers <language-packs@ubuntu.com>
Build-Depends-Indep: gettext
Build-Depends: debhelper (>= 6)
Standards-Version: 3.9.2

Package: language-pack-kde-ar
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-kde-ar-base (>= 1:11.04+20110607), language-pack-ar-base (>= 1:11.04+20110607)
Replaces: language-pack-kde-ar-base, language-pack-ar-base (<< ${binary:Version}), language-pack-gnome-ar-base (<< ${binary:Version}), language-pack-kde-ar-base (<< ${binary:Version}), language-pack-ar (<< ${binary:Version}),  language-pack-gnome-ar (<< ${binary:Version}), language-pack-kde-ar (<< ${binary:Version})
Description: KDE translation updates for language Arabic
 Translation data updates for all supported KDE packages for:
 Arabic
 .
 language-pack-kde-ar-base provides the bulk of translation data
 and is updated only seldom. This package provides frequent translation
 updates.
