=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-kde-ar
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-kde-ar-base (>= 1:11.10+20111006), language-pack-ar-base (>= 1:11.10+20111006)
+Depends: ${misc:Depends}, language-pack-kde-ar-base (>= 1:11.10+20120103), language-pack-ar
 Replaces: language-pack-kde-ar-base, language-pack-ar-base (<< ${binary:Version}), language-pack-gnome-ar-base (<< ${binary:Version}), language-pack-kde-ar-base (<< ${binary:Version}), language-pack-ar (<< ${binary:Version}),  language-pack-gnome-ar (<< ${binary:Version}), language-pack-kde-ar (<< ${binary:Version})
 Description: KDE translation updates for language Arabic
  Translation data updates for all supported KDE packages for:
