=== debian/control ===
Source: language-pack-kde-ar
Section: translations
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3

Package: language-pack-kde-ar
Architecture: all
Pre-Depends: dpkg (>= 1.10.27ubuntu1)
Depends: ${misc:Depends}, language-pack-ar, kde-l10n-ar, k3b-i18n
Description: KDE translation meta package for language Arabic
 Translation data updates for all supported KDE packages for:
 Arabic
